@charset "utf-8";
/*********************************************************************************************/
.content{
	width:770px;
	min-height:370px;
	padding:5px;
	text-align:right;
	position:relative;
	top:0px;
	right:0px;
	/* background:url(../images/page/bg_content_middle.png) repeat-y right top; */
}
.content_top{
	width:780px;
	height:5px;
	position:relative;
	top:0px;
	right:0px;
	/* background:url(../images/page/bg_content_top.png) no-repeat right top; */
}
.content_bottom{
	width:780px;
	height:5px;
	position:relative;
	top:0px;
	right:0px;
	/* background:url(../images/page/bg_content_bottom.png) no-repeat right top; */
}
.content_navig{
	width:770px;
	height: 25px;
    line-height: 25px;
	padding:6px 5px 8px 5px;
	margin:20px 0px 20px 0px;
	text-align:right;
	background-color: #90c011;
	color:#FFF;
	font-family: FbJoker,Arial;
	display:none;
}
.content_navig a{
	font-size: 26px ;
	color:#FFF;
	font-weight:bold;
	padding-right:10px;
	text-decoration:none;
}
.content_topic{
	background-color: #90c011;
    color:#FFF;
    font-family: FbJoker,Arial;
    font-size: 26px ;
    font-weight:bold;
    margin-top:5px;
    margin-bottom: 20px;
    padding:6px 10px 5px 0px;
	
}
.content_div_pict{
	width:330px;
	height:auto;
	float:left;
	margin:0px 5px 5px 0px;
}
.content_div_pict2{
	width:380px;
	height:auto;
	float:left;
	margin:0px 5px 5px 0px;
}
.content_div_pict2-img{
	float:right;
	margin-right:20px;
	margin-left:20px;
	border:solid 1px #cecece;
	padding:3px;
	width:332px;
	height:250px;
}
.content_div_pict2-img img{
	width:332px;
	height:250px;
}
.content_div_pict2-line{
	width:380px;
	float:right;
}
.content_div_pict2-arrow{
	margin-top:30px;
	width:14px;
	height:13px;
	float:right;
}
.content_div_pict2-smallimgs{
	float:right;
	margin-right:7px;
	margin-top:16px;
	
	width:345px;
	/*height:45px;*/
}
.content_div_pict2-small-img{
	float:right;
	width:58px;
	height:43px;
	border:solid 1px #cecece;
	margin-left:9px;
	margin-bottom:6px;
}
.content_div_pict2-small-img img{
	width:58px;
	height:43px;
}
.content_div_pict2-small-img1{
	float:right;
	width:58px;
	height:43px;
	border:solid 1px #cecece;
}
.content_div_pict2-small-img1 img{
	width:58px;
	height:43px;
}
.mainBreadCrumbs{
    margin:-15px 0 25px 0;
    font-family: FbJoker,Arial;
    font-size:18px;
}
.mainBreadCrumbs a{
    color:gray;
    text-decoration: none;
    
}
/*****************************************************************************************/
.project-butty {
	float: right;
	height: auto;
	width: 180px;
	margin-top: 20px;
	color: #707070;
}

.project-butty-spacer {
	float: right;
	height: 20px;
	width: 19px;
}
.project-butty-middle {
	background: url(../images/misgeret-button-bg-middle.png) repeat-y right top;
	height: 180px;
	width: 170px;
	padding-right: 5px;
	padding-left: 5px;
	overflow:hidden;
}

.project-butty-down {
	background-image: url(../images/misgeret-button-bg-down.png);
	height: 3px;
	width: 180px;
}
.project-butty-up {
	background-image: url(../images/misgeret-button-bg-up.png);
	height: 3px;
	width: 180px;
}
.project-butty-topic{
	height:20px;
	width:170px;
	padding-right: 5px;
	padding-left: 5px;
	text-align:center;
	line-height:14px;
}
.project-butty-topic a{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}
.project-butty-topic a:hover{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:underline;
}
/****************************/
.project-right{
	float:right;
	width:370px;
}
.project-left{
	float:right;
	width:400px;
}
.project-left-bigimg{
	float:right;
	width:332px;
	padding:3px;
	background-color:#FFF;
	margin-right:30px;
	margin-left:30px;
	border: 1px solid #cdcdcd;
	margin-bottom:17px;
}
.project-left-bigimg img{
	width:332px;
}
.project-left-smallimgs{
	float:right;
	width:340px;
	height:46px;
}
.project-left-hets1{
	float:right;
	width:14px;
	height:13px;
	margin-left:7px;
	margin-top:16px;
}
.project-left-smallimage{
	width:58px;
	height:44px;
	float:right;
	border: 1px solid #cdcdcd;
}
.project-left-smallimage img{
	width:58px;
	height:44px;
}
.project-left-hets2{
	float:right;
	width:14px;
	height:13px;
	margin-right:7px;
	margin-top:16px;
}